﻿.heading {
    position: relative;
}
.testimonia {
    background: url("") center center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 130px 0 150px;
    color: #000000;
    position: relative;
}

.testimonia .headi h2 {
    font-size: 25px;
    font-weight: 700;
    color: #000000;
}

.testimonia .headi h2 span {
    color: #020202;
}

.testimonia p {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.7;
    color: #070707;
    margin: 20px 0;
    padding: 0;
}

/* Image */
.testimonia .carousel-inner .carousel-item .team {
    width: 100px;
    height: 100px;
    border: 2px solid #01befa;
    border-radius: 100%;
    padding: 5px;
    margin: 50px 0 15px;
}

.testimonia .carousel-inner .carousel-item h3 {
    font-size: 20px;
    color: rgb(25, 143, 206);
    font-weight: 600;
}

.testimonia .carousel-inner .carousel-item h4 {
    font-size: 14px;
    font-weight: bold;
    color: #111111;
    margin-bottom: 20px;
}

.testimonia .carousel-indicators {
    bottom: -30px;
}

.testimonia .carousel-indicators li {
    border-radius: 30px;
    height: 4px;
    width: 40px;
}

.testimonia .carousel-indicators .active {
    background-color: #1264a4;
}

.testimonia .control span {
    cursor: pointer;
}

.testimonia .icon {
    height: 40px;
    width: 40px;
    background-size: 100%, 100%;
    border-radius: 50%;
    font-size: 30px;
    background-image: none;
    color: #ffffff;
}